summaryrefslogtreecommitdiffstats
path: root/Lib/plat-aix4/regen
diff options
context:
space:
mode:
authorGuido van Rossum <guido@python.org>1996-08-08 18:24:58 (GMT)
committerGuido van Rossum <guido@python.org>1996-08-08 18:24:58 (GMT)
commitd44e0c3acebb10c4d26d80d42ce8fc89cd5ed02d (patch)
tree630a922e1bb1e5ddd8b1380fb2d192d07a5aecd1 /Lib/plat-aix4/regen
parentc442d43ab9c9e18f9ace73cf949d27d17c729ff8 (diff)
downloadcpython-d44e0c3acebb10c4d26d80d42ce8fc89cd5ed02d.zip
cpython-d44e0c3acebb10c4d26d80d42ce8fc89cd5ed02d.tar.gz
cpython-d44e0c3acebb10c4d26d80d42ce8fc89cd5ed02d.tar.bz2
New AIX specific subdirs
Diffstat (limited to 'Lib/plat-aix4/regen')
-rwxr-xr-xLib/plat-aix4/regen11
1 files changed, 11 insertions, 0 deletions
diff --git a/Lib/plat-aix4/regen b/Lib/plat-aix4/regen
new file mode 100755
index 0000000..94016627
--- /dev/null
+++ b/Lib/plat-aix4/regen
@@ -0,0 +1,11 @@
+#! /bin/sh
+case `uname -sv` in
+'AIX 4'*) ;;
+*) echo Probably not on an AIX 4 system 1>&2
+ exit 1;;
+esac
+set -v
+h2py.py /usr/include/fcntl.h
+h2py.py /usr/include/sys/socket.h
+h2py.py -i '(u_long)' /usr/include/netinet/in.h
+h2py.py /usr/include/termios.h